= form_for comment, url: url do |f|
  - if comment.errors.any?
    #error_explanation
      h2 = "#{pluralize(comment.errors.count, 'error')} prohibited this comment from being saved:"
      ul
        - comment.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :body
    = f.text_field :body
  .actions = f.submit
